{
	"Rulers": [
		{
			"Name": "Khaled Mashal",
			"ImageID": Mashal,
			
			"BornDay": 28,
			"BornMonth": 5,
			"BornYear": 1956,
			
			"ReignYear": 1996
		},
		{
			"Name": "Ismail Haniyeh",
			"ImageID": Haniyeh,
			
			"BornDay": 1,
			"BornMonth": 1,
			"BornYear": 1962,
			
			"ReignYear": 2017
		},
		{
			"Name": "Ismail Haniyeh",
			"ImageID": Haniyeh,
			
			"BornDay": 1,
			"BornMonth": 1,
			"BornYear": 1962,
			
			"ReignYear": 2017
		},
		{
			"Name": "Yahya Sinwar",
			"ImageID": Sinwar,
			
			"BornDay": 29,
			"BornMonth": 10,
			"BornYear": 1962,
			
			"ReignYear": 2017
		},
		{
			"Name": "Khaled Mashal",
			"ImageID": Mashal,
			
			"BornDay": 28,
			"BornMonth": 5,
			"BornYear": 1956,
			
			"ReignYear": 2024
		}
	],
	
	"Age_of_History": "Rulers"
}